/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android Fayl Transferi";
"filenameColumnHeaderTitle" = "Ad";
"lastModifiedColumnHeaderTitle" = "Son Dəyişiklik";
"sizeColumnHeaderTitle" = "Ölçü";
"newFolderButtonText" = "Yeni Qovluq";
"deleteButtonText" = "Silin";
"copyStatusWindowTitle" = "Kopyalayın";
"cancelButton" = "Ləğv edin";
"cancelingLabel" = "Ləğv edilir";
"preparingToCopyLabel" = "\"%@\" qovluğuna kopyalamaq hazırlanır";
"copyingMultipleItemsLabel" = "%1$d element \"%2$@\" qovluğuna kopyalanır";
"copyingSingleItemLabel" = "\"%1$@\" \"%2$@\" qovluğuna kopyalanır";
"timeRemainingUnknown" = "Qalan vaxt hesablanır...";
"timeRemainingLessThan5Seconds" = "5 saniyədən az qalıb";
"timeRemainingLessThan15Seconds" = "15 saniyədən az qalıb";
"timeRemainingLessThan30Seconds" = "30 saniyədən az qalıb";
"timeRemaining1Minute" = "Təxminən 1 dəqiqə qalıb";
"timeRemainingMinutes" = "Təxminən %1$d dəqiqə qalıb";
"timeRemaining1Hour" = "Təxminən 1 saat qalıb";
"timeRemainingHours" = "Təxminən %1$d saat qalıb";
"bottomProgressStringFormat" = "%2$@ baytdan %1$@ bayt - %3$@";
"folderDefaultName" = "adsız qovluq";
"bottomStatusFilesSelected" = "%2$d elementdən %1$d seçilmiş element, %3$@ əlçatandır";
"bottomStatusNoSelectionSingleItem" = "1 element, %1$@ əlçatandır";
"bottomStatusNoSelectionMultipleItems" = "%1$d element, %2$@ əlçatandır";
"errorDeletingTitle" = "Silmə zamanı xəta";
"errorDeletingDescription" = "\"%@\" adlı fayl və ya qovluğu silmək mümkün olmadı";
"errorCreateFolderTitle" = "Qovluq yaratmaq mümkün olmadı";
"errorConnectToDeviceTitle" = "Cihaza qoşulmaq mümkün olmadı";
"errorCommunicatingWithDeviceTitle" = "Cihaz ilə bağlantı yaradıla bilmədi";
"errorUnlockDeviceTitle" = "Cihazın yaddaşına girmək mümkün deyil";
"errorRenameFolderTitle" = "Qovluğun adını dəyişmək mümkün olmadı";
"errorRenameFileTitle" = "Faylın adını dəyişmək mümkün olmadı";
"errorCopyingFileTitle" = "Faylı kopyalamaq mümkün olmadı";
"errorReplacingFileTitle" = "Faylı əvəzləmək mümkün olmadı";
"errorCopyingFileDescription" = "\"%@\" faylını kopyalamaq mümkün olmadı";
"errorCannotOpenFileTitle" = "Android Fayl Transferi faylları aça bilmir";
"errorCannotOpenFileDescription" = "Faylı açmaq üçün ilk öncə onu kompüterə köçürün.";
"errorCannotOpenMultipleTitle" = "Android Fayl Transferi çox sayda elementi aça bilmir";
"errorCannotOpenNoneTitle" = "Açmaq üçün heç bir element seçilməyib";
"errorCannotOpenBadSelectionDescription" = "Tək element seçin və yenidən cəhd edin.";
"errorSuccessDescription" = "Xəta yoxdur";
"errorPathNotFoundDescription" = "O adda heç bir element yoxdur";
"errorDeviceNotInitializedDescription" = "Cihaz başlanmayıb. Yenidən qoşulmağa və ya cihazınızı yenidən başlatmağa çalışın";
"errorPathAlreadyExistsDescription" = "O adda fayl və ya qovluq artıq mövcuddur";
"errorInvalidStorageDescription" = "Seçilmiş yaddaşı tapmaq mümkün olmadı.";
"errorGenericDescription" = "Yenidən qoşulmağa və ya cihazınızı yenidən başlatmağa çalışın.";
"errorUnlockDescription" = "Əmin olun ki, cihazınız kiliddən çıxarılıb və \"Fayl Transferi\" və ya \"MTP\" rejimi seçilib.";
"warningFileExistsMessage" = "\"%@\" adlı element artıq bu qovluqda mövcuddur.";
"warningFileExistsInformative" = "Mövcud elementi kopyalanan birisi ilə əvəz etmək istəyirsiniz?";
"warningFileExistsReplace" = "Əvəz edin";
"warningFileExistsSkip" = "Keçin";
"warningFileExistsReplaceAll" = "Hamısını Əvəz Edin";
"deleteWarningTitle" = "Seçilmiş elementləri həmişəlik silmək istədiyinizə əminsiniz?";
"noUndoWarningInformative" = "Bu əməliyyatı geri qaytara bilməzsiniz";
"menuAbout" = "Android Fayl Transferi haqqında";
"menuServices" = "Xidmətlər";
"menuHide" = "Android Fayl Transferini Gizlədin";
"menuHideOthers" = "Digərlərini Gizlədin";
"menuShowAll" = "Hamısını Göstərin";
"menuQuit" = "Android Fayl Transferindən Çıxın";
"menuFile" = "Fayl";
"menuNewFolder" = "Yeni Qovluq";
"menuCloseWindow" = "Pəncərəni Bağlayın";
"menuDelete" = "Silin";
"menuGo" = "Go";
"menuBack" = "Geri";
"menuForward" = "Yönləndirin";
"menuEnclosing" = "Əsas qovluq";
"menuOpenFolder" = "Qovluğu açın";
"menuWindow" = "Pəncərə";
"menuMinimize" = "Kiçildin";
"menuZoom" = "Yaxınlaşdırma";
"menuBringAllToFront" = "Hamısını Önə Gətirin";
"menuHelp" = "Yardım";
"menuHelpItem" = "Android Fayl Transferi üçün Yardım";
"welcomeTitleText" = "Android Fayl Transferinə Xoş Gəlmisiniz";
"welcomeBodyText" = "USB kabel istifadə edərək Mac\'i Android cihazınıza birləşdirin. Sonra elementləri Android Fayl Transferi pəncərəsi ilə Finder Pəncərəsi arasında daşıyın. Ətraflı məlumat üçün Yardım > Android Fayl Transferi Yardımı bölməsinə daxil olun.\n\nAndroid Fayl Transfer Android 3.0 və daha sonrakı versiyaları dəstəkləyir.";
"welcomeDoneButtonLabel" = "Başlayın";
"noDevicesTitle" = "Heç bir Android cihazı tapılmadı";
"noDevicesInformative" = "Başlamaq üçün Android cihazınızı USB kabel vasitəsilə birləşdirin.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bayt";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
